[Launch]
ProgramExecutable=MalwareHunter\MalwareHunter.exe
RunAsAdmin=force 
DirectoryMoveOK=yes
[DirectoriesMove]
Log=%PAL:AppDir%\MalwareHunter\Log
Update=%PAL:AppDir%\MalwareHunter\Update
[DirectoriesCleanupIfEmpty]
1=%PAL:AppDir%\MalwareHunter\Log
2=%PAL:AppDir%\MalwareHunter\Update
